uuid: c5a5e821-3552-4967-9d93-43b47d1253fd
langcode: en
status: true
dependencies:
  config:
    - field.field.node.fighter.field_absorbed_per_min
    - field.field.node.fighter.field_age
    - field.field.node.fighter.field_average_fight_time
    - field.field.node.fighter.field_clinch_strikes
    - field.field.node.fighter.field_decisions
    - field.field.node.fighter.field_division
    - field.field.node.fighter.field_first_name
    - field.field.node.fighter.field_first_round_finishes
    - field.field.node.fighter.field_grappling_accuracy
    - field.field.node.fighter.field_ground_strikes
    - field.field.node.fighter.field_height
    - field.field.node.fighter.field_knockdown_ratio
    - field.field.node.fighter.field_knockouts
    - field.field.node.fighter.field_last_name
    - field.field.node.fighter.field_leg_reach
    - field.field.node.fighter.field_losses
    - field.field.node.fighter.field_player_photo
    - field.field.node.fighter.field_reach
    - field.field.node.fighter.field_sig_strike_defense
    - field.field.node.fighter.field_standing_strikes
    - field.field.node.fighter.field_strikes_per_minute
    - field.field.node.fighter.field_strikes_to_body
    - field.field.node.fighter.field_strikes_to_head
    - field.field.node.fighter.field_strikes_to_leg
    - field.field.node.fighter.field_striking_accuracy
    - field.field.node.fighter.field_submission_avg_per_15
    - field.field.node.fighter.field_submissions
    - field.field.node.fighter.field_takedown_defense
    - field.field.node.fighter.field_takedowns_per_15
    - field.field.node.fighter.field_ties
    - field.field.node.fighter.field_weight
    - field.field.node.fighter.field_wins
    - field.field.node.fighter.layout_builder__layout
    - node.type.fighter
  module:
    - field_group
    - path
third_party_settings:
  field_group:
    group_personal_information:
      children:
        - title
        - field_first_name
        - field_last_name
        - field_division
        - field_player_photo
        - field_age
        - field_decisions
      label: 'Personal Information'
      region: content
      parent_name: group_sections
      weight: 1
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        formatter: closed
        description: ''
        required_fields: true
    group_statistics:
      children:
        - field_first_round_finishes
        - field_absorbed_per_min
        - field_grappling_accuracy
        - field_knockouts
        - field_knockdown_ratio
        - field_strikes_per_minute
        - field_striking_accuracy
        - field_submissions
        - field_takedowns_per_15
        - field_wins
        - field_losses
        - field_ties
        - field_sig_strike_defense
        - field_takedown_defense
        - field_average_fight_time
        - field_submission_avg_per_15
        - field_clinch_strikes
        - field_standing_strikes
        - field_ground_strikes
        - field_strikes_to_head
        - field_strikes_to_body
        - field_strikes_to_leg
      label: Statistics
      region: content
      parent_name: group_sections
      weight: 3
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        formatter: closed
        description: ''
        required_fields: true
    group_measureables:
      children:
        - field_weight
        - field_height
        - field_reach
        - field_leg_reach
      label: Measureables
      region: content
      parent_name: group_sections
      weight: 2
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        formatter: closed
        description: ''
        required_fields: false
    group_sections:
      children:
        - group_personal_information
        - group_measureables
        - group_statistics
      label: Sections
      region: content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        direction: vertical
        width_breakpoint: 640
id: node.fighter.default
targetEntityType: node
bundle: fighter
mode: default
content:
  field_absorbed_per_min:
    type: number
    weight: 30
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_age:
    type: number
    weight: 8
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_average_fight_time:
    type: number
    weight: 43
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_clinch_strikes:
    type: number
    weight: 45
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_division:
    type: entity_reference_autocomplete
    weight: 4
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_first_name:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_first_round_finishes:
    type: number
    weight: 29
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_grappling_accuracy:
    type: number
    weight: 31
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_ground_strikes:
    type: number
    weight: 47
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_height:
    type: number
    weight: 8
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_knockdown_ratio:
    type: number
    weight: 33
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_knockouts:
    type: number
    weight: 32
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_last_name:
    type: string_textfield
    weight: 3
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_leg_reach:
    type: number
    weight: 10
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_losses:
    type: number
    weight: 39
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_player_photo:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_reach:
    type: number
    weight: 9
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_sig_strike_defense:
    type: number
    weight: 41
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_standing_strikes:
    type: number
    weight: 46
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_strikes_per_minute:
    type: number
    weight: 34
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_strikes_to_body:
    type: number
    weight: 49
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_strikes_to_head:
    type: number
    weight: 48
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_strikes_to_leg:
    type: number
    weight: 50
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_striking_accuracy:
    type: number
    weight: 35
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_submission_avg_per_15:
    type: number
    weight: 44
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_submissions:
    type: number
    weight: 36
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_takedown_defense:
    type: number
    weight: 42
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_takedowns_per_15:
    type: number
    weight: 37
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_ties:
    type: string_textfield
    weight: 40
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_weight:
    type: number
    weight: 7
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_wins:
    type: number
    weight: 38
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 5
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  field_decisions: true
  layout_builder__layout: true
  promote: true
  sticky: true
  uid: true
